form label {
  font-size: 16px;
}

.hidden {
  display: none;
}

html {
  scroll-behavior: smooth;
}

.header-logo {
  max-height: 55px;
  width: auto;
}

@media screen and (max-width: 768px) {
  .slider {
    padding-top: 75px;
  }
} 

@media screen and (max-width: 1080px) {
  .slider {
    padding-top: 95px;
  }
}

@media screen and (max-width: 603px) {
  .hidden-st-603 {
    display: none;
  }
}

.service-info h5 {
  font-size: 16px;
  text-align: left;
  margin-top: 25px;
  font-weight: 700;
  color: #333;
}

.service-info .table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  font-size: 1em;
}

@media screen and (max-width: 320px) {
  .hide-st-320 {
    display: none ;
  }
}

@media screen and (min-width: 321px) {
  .hide-gt-320 {
    display: none ;
  }
}